### Property

# Adw TabPage:icon

#### Declaration

    property icon: Gio.Icon [ read, write ]

#### Description [src]

The icon of the page.

`AdwTabBar` and `AdwTabOverview` display the icon next to the title, unless `AdwTabPage:loading` is set to `TRUE`.

`AdwTabBar` also won’t show the icon if the page is pinned and [propertyTabPage:indicator-icon] is set.

Type:`GIcon`

Getter method | `adw_tab_page_get_icon()`
Setter method | `adw_tab_page_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no